using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;
using Syncfusion.Windows.Forms.Tools;

namespace WindowsFormsApp1
{
   public partial class Form1 : Form
   {
      public Form1()
      {
         InitializeComponent();
      }

      private void Form1_Load(object sender, EventArgs e)
      {
         treeViewAdv1.Nodes.Insert(0, new TreeNodeAdv("Node 1"));
         treeViewAdv1.Nodes.Insert(1, new TreeNodeAdv("Node 2"));
         treeViewAdv1.Nodes.Insert(2, new TreeNodeAdv("Node 3"));
      }
   }
}
